#menu1, #menu1 ul{margin:0;padding:0;list-style-type:none;list-style-position:outside;position:relative;z-index:200;}
#menu1{display:inline-block;margin-left:0px;}
#menu1 ul {position:absolute;top:40px;margin-left:0px;display:none;padding:0px;box-shadow:2px 2px 5px #555;}
#menu1 a{display:block;line-height:40px;height:40px;padding:0 10px 0 10px;font-family:'Roboto Condensed', sans-serif;font-weight:400;font-size:16px;text-decoration:none;text-align:left;color:#FFF;}
@media screen and (max-width:900px){#menu1 a{padding:0 7px 0 7px;font-size:13px;}
}
#menu1 a:hover, #menu1 li:hover a{color:#FFF;}
#menu1 li:hover ul a{color:#FFF;}
#menu1 li ul:hover li:hover ul a{color:#FFF;}
#menu1 li ul li:hover a{color:#FFF;}
#menu1 li ul:hover li:hover ul a:hover{color:#FFF;}
#menu1 li{float:left;position:relative;height:39px;}
#menu1 li:hover{background-color:#0D9CCA;}
#menu1 li li{height:32px;line-height:32px;width:250px;background-color:#1F4C9A;border-bottom:1px solid #333;}
#menu1 li li a{height:32px;line-height:32px;}
#menu1 li li:hover{background-color:#0D9CCA;}
#menu1 ul ul{position:absolute;top:0px;left:245px;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
.MenuNavParent11{}
.MenuNavParent11:hover{}
.MenuNavParent12{}
#menu1 #MegaMenuDiv1{width:99.9%;height:auto;background:#EEE;position:fixed;top:-1000px;margin-top:0;left:0;text-align:center;color:#444;box-shadow:2px 2px 5px #777;opacity:0.0;-webkit-transition:opacity .35s ease-in-out;-moz-transition:opacity .35s ease-in-out;-ms-transition:opacity .35s ease-in-out;-o-transition:opacity .35s ease-in-out;transition:opacity .35s ease-in-out;}
#menu1 li:hover #MegaMenuDiv1{margin-top:1160px;opacity:0.97;}
